{% extends 'base.html' %}

{% block title %} Main {% endblock %}


{% block stylesheet %}
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/login_notifications.css')}}">
{% endblock %}


{% block article %}
    <!-- Wiadomość o błedzie wysyłana podczas logowania -->
    <div class="article">
        {% with messages = get_flashed_messages() %}
        {% if messages %}
            <div class="IndexMain" id="IndexMain">
                {{ messages[0] }}
            </div>
        {% endif %}
    {% endwith %}
    </div>

    <div class="article" id="About">
    </div>
{% endblock %}


{% block scripts %}
    <script src="{{ url_for('static', filename = 'js/scriptIndex.js')}}" type="text/javascript"></script>
{% endblock %}
